#acta h2,#acta h3,#acta h4,#acta h5,#acta h6 {display: inline-block;
padding:0;margin:0;}

/*** Francois ***/
#acta .zonetexte h1,#acta .zonetexte h2,
#acta .zonetexte .section1,#acta .zonetexte .section2,
#acta .zonetexte .heading1,#acta .zonetexte .heading2  
{margin-top:20px !important;margin-bottom:10px !important;text-transform: none !important;}
p.epigraphe {display:inline-block !important;width:510px !important;text-align: right !important;margin:0 !important; padding: 0 0 10px 0 !important;}

/*** fin francois ***/

#acta .retour-haut {margin-right:10px !important}

#main {padding:0;width:940px;margin-top:20px;margin-bottom:35px;}
#content {display:inline-block;width:915px;padding-left:25px;padding-right:0;min-height: 600px
}
#nav {width:143px;min-height: 200px;float:left;padding-top:20px;}
#nav ul {display: inline-block;padding-bottom: 20px;margin-bottom: 20px}
#nav ul li {display: inline-block;margin:0 0 18px 0;padding:0;width:100%;}
#nav ul li a{}

#nav .sousnav ul {margin:0;padding:0;}
#nav .sousnav ul li{margin-bottom:12px;}
#nav .sousnav ul li  a span {margin-left:5px;}
#nav .sousnav h4 {display: inline-block;margin:0 0 15px 0;}
#nav .citation .guillemets {display: block;height:23px;width:23px;}
#nav .citation .guillemets.ouverts {margin-bottom: 5px;}
#nav .citation .guillemets.fermes {margin-top:5px;}
#nav .citation .letexte {display: inline-block;width:100%;}
#nav .citation .auteur {margin-top: 20px}
#nav .lire-la-suite {width:47px;height:16px;padding-left:6px;margin:20px 0 10px 0;}
#nav .outils-articles {width:167px;}
#nav .outils-articles .resume{padding-left:15px;padding-bottom: 20px}
#nav .outils-articles .resume a {width:100%;display: inline-block;}
#nav .outils-articles .resume a img {display: inline;position:relative;top:1px;}
#acta #nav .outils-articles ul {display: inline-block;margin:0 0 0 15px !important;padding:5px 0!important;}
#nav .outils-articles ul li {display: inline-block;width:20px;padding:0 !important;margin:0 !important;}
#acta #nav .outils-articles ul.actions {padding:10px 0 0 0 !important;
	margin-left:10px !important;}
#nav .outils-articles ul.actions li{width:24px;margin-right: 15px !important;padding:0 !important;}
#nav .outils-articles ul.typos {}
#nav .outils-articles ul.typos li{width:auto;margin-right:5px !important;}
#nav .outils-articles .accesdirect {padding-top: 10px;}
#nav .outils-articles .accesdirect h6 {
    display: inline-block;
    margin:0 0 8px 15px;padding:0 !important;
	width:100%;}
#nav .outils-articles .accesdirect ul{padding:0;margin:0;}
#nav .outils-articles .accesdirect ul li{
    display:inline-block;width:100%;
    margin:0 0 7px 0!important;padding:0 !important}

/***** le bloc  archives  **********/
.bloc-nav-gauche-archives {}
.bloc-nav-gauche-archives ul{margin:18px 0 0 0px}
.bloc-nav-gauche-archives ul li{float:left;margin-bottom:7px;width:auto !important;}
.bloc-nav-gauche-archives ul li:nth-child(3n+1){clear:left;}



#acta .contenu-home {display:inline-block;width:100%;padding-bottom: 50px}
#acta .contenu-home .sommaire-numero{}
#acta .contenu-home .sommaire-numero .retour-haut{margin:0;}
#acta .contenu-home ul {width:100%;display: inline-block;margin: 0;padding: 0}
#acta .contenu-home ul li {width:511px;display: inline-block;margin: 0;padding: 0}

#central {display:inline-block;width:674px;
	padding-top:20px;padding-left:73px;min-height: 300px;
	margin-left:25px;}

#acta h4.exergue {display:inline-block;width:auto;padding:8px 11px;margin-bottom: 20px}

#acta .contenu-home {}
#acta .contenu-home .exergue h4{padding:6px;margin-right:5px;}
#acta .contenu-home .exergue span {}
#acta .contenu-home .sommaire-numero {margin-top:20px;display: inline-block;width:100%;padding:8px 0;}
#acta .contenu-home .sommaire-numero span:before {content:"|";padding:0 5px;}
#acta .contenu-home .sommaire-numero span.date{font-weight: bold}
#acta .contenu-home .sommaire-numero span.date:before {content:none}
#acta .contenu-home .sommaire-numero .retour-haut{width:auto;}

#acta .contenu-home h4{margin-top:20px;}
#acta .contenu-home ul {margin:5px 0 0px 0;padding:0;}
#acta .contenu-home ul li {margin:0 0 20px 0;padding:0;}
#acta .contenu-home ul li h5{}
#acta .contenu-home ul li a {}
#acta .contenu-home ul li  span {}

/********
un numero dans la liste de la page d'acceuil
*/

ul.listenumeros {margin:0;padding:0}
.unnumero {display:table;width:100%;margin:0 0 20px 0;padding:15px 0 15px 0;}

.unnumero img{border:4px solid #000;display: inline-block;height:70px;float:left;}
.unnumero .detail{display: table-cell;width:570px;vertical-align:middle ;padding:10px;}
.unnumero .detail .infos{display: inline}
.unnumero .detail .infos h3 span {margin:0 0 0 10px;}
.unnumero .detail .infos span.date{display:inline-block;margin-left:5px}
.unnumero .detail .infos h2{margin:7px 0;width:100%}
.unnumero .detail .infos a span {top:1px;position:relative;padding-left:5px}
#acta .unnumero .detail img {
	display:inline !important;
	float:none;
	width:auto;height:auto;
	margin:0 7px  0 0!important;
}



.sommaire-entete {margin-bottom: 25px;padding-bottom: 5px}
.sommaire-entete h3{}
.sommaire-entete h3 span{}
.sommaire-entete span.date{}


.sommaire-titre {display:inline-block;width:100%;margin-bottom: 30px;}
.sommaire-titre img {float:left;}

.sommaire-titre .detail {float:right;width:470px;padding-bottom: 25px;margin-bottom: 15px}
.sommaire-titre .detail h2 {	display:inline-block;width:390px;}
.sommaire-titre .lien {float:right;width:470px;}
.sommaire-titre .lien img {float:none;display: inline;top:1px;position:relative;}
.sommaire-detail {width:512px;padding-bottom: 50px}
.sommaire-detail h3 {display: inline-block;}
.sommaire-detail h3 ~ h3 {margin-top: 38px !important;}
.sommaire-detail h4{}
.sommaire-detail ul li:first-child {margin-top:3px;}
.sommaire-detail li {margin-top: 19px;}
.sommaire-detail a {font-size:13px;}

.un-item {width:675px;padding-left: 0 !important;margin-left: 0 !important}

.un-item .entete {width:675px !important;margin-top:25px;padding-bottom:45px;float:left;}
.un-item .vignette {float:left;}
.un-item .entete .vignette {width:142px;padding-right:26px;}
.un-item .entete .vignette img {display:block;width:142px;height:auto;}
.un-item .titres{width:450px;margin-left: 50px;margin-top: 0}
.un-item .epigraphe {margin-left:0;}
.un-item .contenu-texte {margin-left: 0;width:675px;}
.un-item .contenu-texte .image div.lezoom {width:470px}
.un-item .le-texte {float:left;min-height: 400px;width:511px;}
.un-item .le-texte {}


.un-item .conclusion {width:511px;}
.un-item .conclusion p {}


.un-item .image {float:left;clear:left;}
.un-item .bloc-annexe {display: inline-block;margin:35px 0 0 0;width:100%;}
.un-item .bloc-annexe h4{padding-bottom: 5px !important;margin-bottom: 15px !important;width:100%;}
.un-item .bloc-annexe p{margin:0 0 10px 0!important;line-height: 17px;width:511px;}
.un-item ul.nav{display: inline-block;margin-bottom: 10px;width:100%;}
.un-item ul.nav li{display: inline-block;}

.un-item .bloc-annexe ul.plan{}
.un-item .bloc-annexe ul.plan li {margin-bottom: 11px}
.un-item .bloc-annexe ul.plan li li {margin-left: 12px;margin-bottom: 0}

.un-item #ascenseur {margin-right:25px;}
/***** partie archives  *****/
span.lien {float:right;margin-right: 130px}
h2.titre {display: inline-block;margin:0;padding:0;}
div.navigation-date {display: inline-block;width:100%;float:left;margin-top: 15px}
div.navigation-date .navigateur{width:9px;height:24px;display: inline-block;margin: 0 5px 0 0;padding-bottom: 0;float:left;}
div.navigation-date .suivant{margin-left: 5px}
div.navigation-date .precedent{}
div.date {display: inline-block;margin: 0;padding:4px 5px;float:left;}




